import Api,{ HttpResponse, Result } from './../utils/request';


class LineService{
    // 获取配置项数据(颜色、国家、季节)
    static async GetTemplateConfigData(params : any):Promise<HttpResponse>{
        return Api.Post("triptemplate_GetTemplateConfigData",params)
    }

    // 系列
    static async GetSeriesListAsync(params : any):Promise<HttpResponse>{
        return Api.Post("team_post_GetList",params)
    }

    // 线路
    static async GetLineListAsync():Promise<HttpResponse>{
        return Api.Post("line_post_GetAllList",{})
    }
}
export default LineService;